<bugID>1056923<Summary>Add WebIDE launch button</Summary><Description>To assist launching WebIDE quickly, we could add a Australis-style button for WebIDE that users can place in their top toolbar via the Customize mode.

It's possible to place the root Developer menu there today, but perhaps people would like access to a specific tool to save a click.</Description></bugID>